Bug 729117 - [abrt] nautilus-2.32.2.1-2.fc14: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] nautilus-2.32.2.1-2.fc14: Process /usr/bin/nautilus was killed by sign...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c7fe977216f569027c81ba1d5de...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 18:39 UTC by marc skinner
Modified: 2015-03-03 23:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-15 20:05:29 UTC


Attachments (Terms of Use)
File: backtrace (51.30 KB, text/plain)
2011-08-08 18:39 UTC, marc skinner
no flags Details

Description marc skinner 2011-08-08 18:39:49 UTC
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 52535 bytes
cmdline: nautilus
comment: Booted computer, and recieved crash notice.
component: nautilus
Attached file: coredump, 100294656 bytes
executable: /usr/bin/nautilus
kernel: 2.6.35.12-90.fc14.x86_64
package: nautilus-2.32.2.1-2.fc14
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1312828662
uid: 500

How to reproduce
-----
1. I booted my computer
2.  Recieved crash notice
3.

Comment 1 marc skinner 2011-08-08 18:39:51 UTC
Created attachment 517277 [details]
File: backtrace

Comment 2 marc skinner 2011-08-10 14:25:47 UTC
Package: nautilus-2.32.2.1-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I booted my computer
2.  Recieved crash notice
3.


Comment
-----
Booted computer, and recieved crash notice.

Comment 3 marc skinner 2011-08-13 00:55:59 UTC
Package: nautilus-2.32.2.1-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I booted my computer
2.  Recieved crash notice
3.


Comment
-----
Booted computer, and recieved crash notice.


Note You need to log in before you can comment on or make changes to this bug.